<!-- Q10 -->
<!DOCTYPE html>
<html>

<head>
  <script src="calculator-final.js"></script>
  <link rel="stylesheet" href="calculator-final.css">
</head>

<body>

  <p id="calculation"></p>
  <p>
    <button class="btn" onclick="
        updateCalculation('1');
      ">1</button>

    <button class="btn" onclick="
        updateCalculation('2');
      ">2</button>

    <button class="btn" onclick="
        updateCalculation('3');
      ">3</button>

    <button class="btn-right" onclick="
        updateCalculation(' + ');
      ">+</button>
  </p>

  <p>
    <button class="btn" onclick="
        updateCalculation('4');
      ">4</button>

    <button class="btn" onclick="
        updateCalculation('5');
      ">5</button>

    <button class="btn" onclick="
        updateCalculation('6');
      ">6</button>

    <button class="btn-right" onclick="
        updateCalculation(' - ');
      ">-</button>
  </p>

  <p>
    <button class="btn" onclick="
        updateCalculation('7');
      ">7</button>

    <button class="btn" onclick="
        updateCalculation('8');
      ">8</button>

    <button class="btn" onclick="
        updateCalculation('9');
      ">9</button>

    <button class="btn-right" onclick="
        updateCalculation(' * ');
      ">*</button>
  </p>

  <p>
    <button class="btn" onclick="
        updateCalculation('0');
      ">0</button>

    <button class="btn" onclick="
        updateCalculation('.');
      ">.</button>

    <button class="btn" onclick="handleEval()">=</button>

    <button class="btn-right" onclick="
        updateCalculation(' / ');
      ">/</button>
  </p>

  <p>
    <button class="btn" id="clear" onclick="handleClear()">Clear</button>
  </p>
</body>

</html>